import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.order.invoice.getList,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.shop.order.invoice.doEdit,
    method: 'post',
    data,
  })
}

export function doEdits(data) {
  return request({
    url: URL.shop.order.invoice.doEdits,
    method: 'post',
    data,
  })
}
